Bug 246671 - oddly caches enabled/disabled repos
Summary: oddly caches enabled/disabled repos
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-03 19:57 UTC by Bill Nottingham
Modified: 2014-03-17 03:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-30 02:57:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-07-03 19:57:34 UTC
Description of problem:

Given a 'normal' install (fedora, updates enabled), the following happens:

# yum --enablerepo=development upgrade rpm
No packages to upgrade.
(doesn't even download repodata)
# yum clean all
# yum --enablerepo=development upgrade rpm
<works>

Version-Release number of selected component (if applicable):

yum-3.2.1-1.fc7

Comment 1 Seth Vidal 2007-07-03 21:12:35 UTC
what is metadata_expire set to in your yum.conf and .repo files
and what is the timestamp on the cachecookie file in the development subdir?

Comment 2 Seth Vidal 2007-08-29 21:57:20 UTC
any luck making this happen again?


Comment 3 Bill Nottingham 2007-08-30 02:57:38 UTC
No.


Note You need to log in before you can comment on or make changes to this bug.